* {
  margin: 0;
  padding: 0; 
  box-sizing: border-box;
} 

.item p {
    margin: 5px;
    line-height: 150%;
}   

.html {
    font-size: 10px;
    font-family: 'Oswald', sans-serif;
}

/*-----------------Logo- Post-------------------*/
#main-nav .logo{
    margin-top: 10px;
}

.logo {
    width: 425px;
    height: 115px;
    background: white;
    border-radius: 50%;
    border: 5px solid rgb(58, 214, 201);
    color: rgb(58, 214, 201);
    position: relative;
    display: flex;
    flex-flow: column wrap;
    align-content: center;
    justify-content: center;
    max-width: 100%;
    min-width: 300px;
    margin: 0px 40px 10px 40px;
  }

.logo1 {
    font-size: 35px; 
    font-family: marck script, cursive;
    color: rgb(58, 214, 201);
    margin: auto;
    position: relative;
    margin-top: 0px; 
}

.logo2 {
    font-family: sans-serif
    color: rgb(58, 214, 201); 
    text-decoration: underline;
    /* text-underline-position: under; */
    position: relative;
    margin-top: 35px;
    font-size: 20px;
    font-weight: bolder;  
}

/*--------------Navigation Menu --------------------------- */
#main-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background: linear-gradient(to right, #ecf0ef 0%, #74a7b6 100%);
}

/*-----------Main Nav Stars---------------------*/
/* .star {
    position: absolute;
    top: 2%;
    left: 0%;
    height: 4px;
    background: linear-gradient(-45deg, #f0f2f7, rgba(236, 46, 12, 0));
    filter: drop-shadow(0 0 6px #f4f5f8);
    animation: tail 3000ms ease-in-out infinite, shooting 3000ms ease-in-out infinite;
}

.star::before, .star::after {
    position: absolute;
    content: '';
    top: calc(50% - 1px);
    right: 0;
    height: 1px;
    background: linear-gradient(-45deg, rgba(0, 0, 255, 0), #5fe7ff, rgba(0, 0, 255, 0));
    border-radius: 100%;
    transform: translateX(50%) rotateZ(45deg);
    animation: shining 3000ms ease-in-out infinite;
}

.star::after {
    transform: translateX(50%) rotateZ(-45deg); /*degree of star*/
/* }

.star:nth-child(1) {
    top: calc(5% - 10px);
    left: calc(35% - 30px);
    animation-delay: 650ms;
}

.star:nth-child(1)::before, .star:nth-child(1)::after {
    animation-delay: 650ms;
} 

.star:nth-child(2) {
    top: calc(6% - 50px);
    left: calc(36% - 90px);
    animation-delay: 150ms;
}

.star:nth-child(2)::before, .star:nth-child(2)::after {
    animation-delay: 150ms;
}

.star:nth-child(3) {
    top: calc(14% - 90px);
    left: calc(37% - 100px);
    animation-delay: 1600ms;
}

.star:nth-child(3)::before, .star:nth-child(3)::after {
    animation-delay: 1600ms;
}

.star:nth-child(4) {
    top: calc(8% - 50px);
    left: calc(34% - 250px);
    animation-delay: 4700ms;
}

.star:nth-child(4)::before, .star:nth-child(4)::after {
    animation-delay: 4700ms;
}

.star:nth-child(5) {
    top: calc(9% - 70px);
    left: calc(33% - 60px);
    animation-delay: 2100ms;
}

.star:nth-child(5)::before, .star:nth-child(5)::after {
    animation-delay: 2100ms;
} 

.star:nth-child(6) {
    top: calc(10% - 20px);
    left: calc(32% - 30px);
    animation-delay: 650ms;
}

.star:nth-child(6)::before, .star:nth-child(1)::after {
    animation-delay: 650ms;
}

.star:nth-child(7) {
    top: calc(11% - 50px);
    left: calc(27% - 190px);
    animation-delay: 250ms;
}

.star:nth-child(7)::before, .star:nth-child(2)::after {
    animation-delay: 150ms;
}

.star:nth-child(8) {
    top: calc(9% - 40px);
    left: calc(33% - 200px);
    animation-delay: 1600ms;
}

.star:nth-child(8)::before, .star:nth-child(3)::after {
    animation-delay: 1600ms;
}

.star:nth-child(9) {
    top: calc(8% - 50px);
    left: calc(30% - 250px);
    animation-delay: 4700ms;
}

.star:nth-child(9)::before, .star:nth-child(4)::after {
    animation-delay: 4700ms;
}

.star:nth-child(10) {
    top: calc(7% - 90px);
    left: calc(29% - 20px);
    animation-delay: 2100ms;
}

.star:nth-child(10)::before, .star:nth-child(5)::after {
    animation-delay: 2100ms;
} 

  /* Animations */
  /* @keyframes tail {
    0% {
      width: 0;
    }
    30% {
      width: 100px;
    }
    100% {
      width: 0;
    }
  }

  @keyframes shining {
    0% {
      width: 0;
    }
    50% {
      width: 30px;
    }
    100% {
      width: 0;
    }
  } */

  /* @keyframes shooting {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(320px);
    } 
  } */ 

.nav-list li a {
    flex-basis: 100px;
    color: rgb(92, 87, 87);
    height: 64px; 
    font-family: 'Open Sans', sans-serif; /*lato*/
    font-weight: bold;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: background 0.4s;
    padding: 0px 25px 0px 25px;  
}

.nav-list li a:hover {
    color: rgb(4, 146, 134);
}

#main-nav ul {
    list-style: none;
    display: flex;
    position: relative;
    margin-right: 20px;
    align-items: center;
    justify-content: center;
}   

#main-nav li {
    text-align: center;
    position: relative;
    justify-content: center;
}

#main-nav li:hover {
    background-color: rgb(229, 238, 241);
}

#main-nav li:hover .submenu > li {
    top: 0px;
    display: block; 
    z-index: 10;  
    background-color: rgb(229, 238, 241);
    width: 120px;
} 

.contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 220px;
    padding-bottom: 10px;
}
#main-nav .contact a {
    font-size: 18px;
}

/*--Estimate Button on all Pages--*/

.estimate {
    background-color: rgb(58, 214, 201);
    font-weight: 500;
    /* border: none; */
    font-size: 18px;
    color: #FFFFFF;
    padding: 5px;
    margin: 5px;
    width: 150px;
    height: auto;
    text-align: center;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}

.estimate:hover{
    background-color: rgb(4, 146, 134);
}
/*--------------------*/

.footer-section h2 {
    color: rgb(218, 56, 28);
    padding: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#main-nav h2, #main-nav h3, #main-nav h4 {
    position: relative;
    padding: 2px;
}

/*-----------Banner ------------ */
.banner {
    width: 100%
    display: block;
    object-fit: cover;
}

.banner .banner-image{
    height: 150%;
    width: 100%;
    object-fit: cover;
    display: block;  
}

.text-wrapper {
    width: 100%;
    position: absolute;
    margin-top: -32%;
    padding: 0 15% 0 15%;
    text-align: center;
    font-family: 'Lobster', cursive;
    font-family: 'Playfair Display SC', serif;
    font-size: 1rem;
    color: white;
} 

#footer {
    display: grid;
    grid-template-columns: minmax(10rem, 1fr);
    grid-template-rows: minmax(2rem, 1fr);    
}

.footer-section{
    width: 100%;
    height: 100px;
    background: linear-gradient(to right, #ecf0ef 0%, #74a7b6 100%);
}

/*----------- House Cleaning Content ------------ */
#content-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: minmax(12rem, 1fr); 
    grid-gap: 4rem;
    max-width: 100%;
    height: 100%;
    margin: 2rem 2rem 0rem 2rem;
}

#content-grid img {
    max-width: 100%; 
    box-shadow: -8px 8px 0px 0px grey;
    height: 100%;
    display: block;
    object-fit: cover;
}

.grid-item-1 {
    grid-column: 1/2;
    grid-row: 1/2;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.grid-item-2 {
    grid-column: 2/3;
    grid-row: 1/2;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.grid-item-2 h2 {
    align-items: center;
    justify-content: center;
    font-size: 35px;
    display: flex;
    /* margin: 100px 0px 60px 0px; */
} 

.grid-item-2 p{
    font-size: 25px;
}

.grid-item-3 {
    grid-column: 3/4;
    grid-row:1/2;  
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.grid-item-4 {
    grid-column: 1/2;
    grid-row: 2/3;
    height: 560px;
    /* margin-bottom: 40px; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.grid-item-5 h2, .grid-item-5 h2{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 35px;
    margin: 20px;
}

.grid-item-5 p {
    grid-column: 2/3;
    grid-row: 2/3;
    font-size: 25px;
    margin: 0px;
}

.grid-item-6 {
    grid-column: 3/4;
    grid-row: 2/3;
    height: 560px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*-------------Office Cleaning Content--------------------*/
#content-grid-office{
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: minmax(22rem, 1fr); 
    grid-gap: 2rem;
    max-width: 100%;
    height: 100%;
    margin: 2rem 2rem 2rem 2rem;
}

#content-grid-office img {
    box-shadow: -8px 8px 0px 0px grey;
    display: flex; 
    align-items: center;
    justify-content: center;
    height: 100%;
    object-fit: cover;
}

.grid-item{
    background-color: #ddd;
}

.grid-item-a1 {
    grid-column: 6/11;
    grid-row: 1/2;
}

.grid-item-a1 img {
    width: 100%;
    height: 100%;
}

.grid-item-a2 {
    grid-column: 1/6;
    grid-row: 1/2;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.grid-item-a3 {
    grid-column: 1/6;
    grid-row: 2/3; 
}

.grid-item-a3 img {
    width: 100%;
    /* margin-top: 10%; */
}

.grid-item-a4 {
    grid-column: 6/11;
    grid-row: 2/3;
    display: flex;
    flex-direction: column;
    /* align-items: left; */
    justify-content: center;
}

.grid-item-a4 h2, .grid-item-a2 h2 {
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    margin: 10px 0px 20px 0px;    
    font-size: 35px;
} 

.grid-item-a2 p, .grid-item-a4 p{
    align-items: top;
    justify-content: center;
    display: flex;
    flex-direction: column;
    font-size: 25px;
    margin: 0px 10% 0px 10%;
    line-height: 150%;
}

/*-------------Home Organizing--------------------*/
#content-grid-org {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: minmax(22rem, 48rem); 
    grid-gap: 4rem;
    max-width: 100%;
    height: 100%;
    margin: 2rem 2rem 2rem 2rem;
}

#content-grid-org img {
    box-shadow: -8px 8px 0px 0px grey;
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.grid-item-b1 {
    grid-column: 7/13;
    grid-row: 1/2;
}

.grid-item-b2 {
    grid-column: 1/7;
    grid-row: 1/2;
    margin: 0% 10% 0% 10%;
}

.grid-item-b3 {
    grid-column: 1/7;
    grid-row: 2/3; 
}

.grid-item-b4 {
    grid-column: 7/13;
    grid-row:2/3;
    margin: 0% 10% 0% 10%;
}

.grid-item-b2 h2, .grid-item-b4 h2{
    font-size: 35px;
    margin-bottom: 15px;
} 

.grid-item-b2 p, .grid-item-b4 p{
    font-size: 25px;
} 

#content-grid-org .grid-item-b2, #content-grid-org .grid-item-b4  {
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

/*----------- About ------------ */
#content-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: minmax(50rem, 1fr); 
    grid-gap: 4rem;
    max-width: 100%;
    height: 100%;
    margin: 2rem 2rem 2rem 2rem;
}

#content-grid img {
    /* max-width: 100%;  */
    box-shadow: -8px 8px 0px 0px grey;
    height: 100%;
    display: block;
    object-fit: cover;
}

.grid-item-c1 {
    grid-column: 1/2;
    grid-row: 1/2;
    align-items: center;
    justify-content: center;
    display: flex;
}

.grid-item-c2 {
    grid-column: 2/3;
    grid-row: 1/2;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.grid-item-c2 h2 {
    align-items: center;
    justify-content: center;
    font-size: 35px;
    display: flex;
    margin: 25px 0px 20px 0px;
}

.grid-item-c2 p{
    font-size: 25px;
}

.grid-item-c3 {
    grid-column: 3/4;
    grid-row:1/2;
    align-items: center;
    justify-content: center;
    display: flex;
}

/* -------------- Reviews --------------------------- */
#content-grid-reveiws {
    display: grid;
    grid-template-columns: repeat(1,  1fr);
    grid-template-rows: minmax(22rem, 1fr); 
    grid-gap: 4rem;
    max-width: 100%;
    height: 100%;
    margin: 2rem 2rem 0rem 2rem;
}
#content-grid-reviews h1 { 
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0px 40px 0px;
    font-size: 35px;
}
#content-grid-reviews .item {
    background-color: #ddd;
    margin: 40px;
    padding: 15px;
}
#content-grid-reviews h4, #content-grid-reviews .rate {
    margin: 20px;
}
.grid-item-d1 {
    grid-column: 1/2;
    grid-row: 1/2;
}

.grid-item-d2 {
    grid-column: 2/3;
    grid-row: 1/2;
}
.grid-item-d2 h2 {
    align-items: center;
    justify-content: center;
    font-size: 25px;
    display: flex;
    margin: 25px;
    margin-top: 80px;
}
.grid-item-d3 {
    grid-column: 3/4;
    grid-row:1/2;
}
#content-grid-reviews .grid-item-d2  {
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
/*-----Star Rates---*/
.checked {
    color: orange;
}
.unchecked {
    color: grey;
}
/*--------------Estimate - Contact Form via Formspree---------------------*/
#content-grid-estimate {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: minmax(5rem, 1fr); 
    grid-gap: 4rem;
    max-width: 100%;
    height: 100%;
    margin: 2rem 6rem 2rem 6rem;
    padding: 80px;
}
#content-grid-estimate h1 { 
    display: flex;
    align-items: center;
    justify-content: center;
}
.grid-item-e1 {
    border-radius: 5px;
    background-color: #e5e7debe;
    padding: 40px;
    font-size: 20px;
}

input[type=text] {
    width: 40%;
    display: block;
    margin: 10px 0px 20px 0px;
    font-size: 18px;
}

input[name=address], input[name=city], input[name=state] { 
    display: block;
    margin: 1px 0px 5px 0px;
    padding: 0px;
}

input[name=zipCode] {
    display: block;
    margin: 1px 0px 20px 0px;
    padding: 0px;
}

textarea[name=message] {
    width: 100%;
    min-height: 200px;
    padding: 5px;
    display: block;
    margin: 10px 0px 20px 0px;
    font-size: 18px;
}

/*------Send Button - Estimate Contact Form----*/
button[type=submit] {
    font-size: 18px; 
    background-color: rgb(71, 187, 177);
    color: #FFFFFF;
    padding: 5px;
    margin: 5px;
    width: 150px;
    height: auto;
    text-align: center;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
} 
button[type=submit]:hover {
        background-color: #088a8f;
} 


/*-------------How It Works Section---------------*/
#hiw-content-grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr); 
    grid-gap: 2rem;
    max-width: 100%;
    height: 100%;
    margin: 2rem 2rem 0rem 2rem;
}
.grid-item1a {
    grid-column: 2/3;
    grid-row: 1/2;
    display: flexbox;
    align-items: center;
    justify-content: center;
}
.grid-item2a {
    grid-column: 2/3;
    grid-row: 2/3;
}
.grid-item3a {
    grid-column: 1/2;
    grid-row: 1/3;
    max-width: 100%;
    box-shadow: -8px 8px 0px 0px grey;
}

/**--------------MEDIA QUERIES 2560--------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 2560px){
    #main-nav {
        display: block;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        background: linear-gradient(to right, #ecf0ef 0%, #74a7b6 100%);
    }
    #main-nav a {
        display: flex;
        align-items: center;
        font-size: 25px;
    }
    #main-nav ul{
        display: flex;
        justify-content: space-around;
    }
    .oval-logo{
        display: flex;
        justify-content: center;
        text-align: center;
        width: 100%;
        margin: auto;
    }
    .logo{
        margin: auto;
    }
    a {
        text-decoration: none;
    }

    
}

/**--------------MEDIA QUERIES 1440--------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 1440px){
    /*-----------------Navigation Menu--Media Queries 1440----------------------*/
    #main-nav {
        display: block;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        background: linear-gradient(to right, #ecf0ef 0%, #74a7b6 100%);
    }
    #main-nav a {
        display: flex;
        align-items: center;
        font-size: 25px;
    }
    #main-nav ul{
        display: flex;
        justify-content: space-around;
    }
    .oval-logo{
        display: flex;
        justify-content: center;
        text-align: center;
        width: 100%;
        margin: auto;
    }
    .logo{
        margin: auto;
    }
    a {
        text-decoration: none;
    }

    /*----------------Star Animation 1440--------------*/
/* 
    .star:nth-child(1) {
        top: calc(20% - 10px);
        left: calc(21% - 30px);
        animation-delay: 650ms;
    }
    .star:nth-child(1)::before, .star:nth-child(1)::after {
        animation-delay: 650ms;
    }
    
    .star:nth-child(2) {
        top: calc(21% - 50px);
        left: calc(25% - 90px);
        animation-delay: 150ms;
    }
    .star:nth-child(2)::before, .star:nth-child(2)::after {
        animation-delay: 150ms;
    }
    
    .star:nth-child(3) {
        top: calc(20% - 90px);
        left: calc(28% - 100px);
        animation-delay: 1600ms;
    }
    .star:nth-child(3)::before, .star:nth-child(3)::after {
        animation-delay: 1600ms;
    }
    
    .star:nth-child(4) {
        top: calc(21% - 50px);
        left: calc(30% - 250px);
        animation-delay: 4700ms;
    }
    .star:nth-child(4)::before, .star:nth-child(4)::after {
        animation-delay: 4700ms;
    }
    
    .star:nth-child(5) {
        top: calc(28% - 70px);
        left: calc(20% - 60px);
        animation-delay: 2100ms;
    }
    .star:nth-child(5)::before, .star:nth-child(5)::after {
        animation-delay: 2100ms;
    } 
    .star:nth-child(6) {
        top: calc(17% - 20px);
        left: calc(15% - 30px);
        animation-delay: 650ms;
    }
    .star:nth-child(6)::before, .star:nth-child(1)::after {
        animation-delay: 650ms;
    }
    
    .star:nth-child(7) {
        top: calc(13% - 60px);
        left: calc(35% - 260px);
        animation-delay: 250ms;
    }
    .star:nth-child(7)::before, .star:nth-child(2)::after {
        animation-delay: 150ms;x
    }
    
    .star:nth-child(8) {
        top: calc(14% - 60px);
        left: calc(28% - 200px);
        animation-delay: 1600ms;
    }
    .star:nth-child(8)::before, .star:nth-child(3)::after {
        animation-delay: 1600ms;
    }
    
    .star:nth-child(9) {
        top: calc(22% - 60px);
        left: calc(24% - 250px);
        animation-delay: 4700ms;
    }
    .star:nth-child(9)::before, .star:nth-child(4)::after {
        animation-delay: 4700ms;
    }
    
    .star:nth-child(10) {
        top: calc(22% - 90px);
        left: calc(18% - 20px);
        animation-delay: 2100ms;
    }
    .star:nth-child(10)::before, .star:nth-child(5)::after {
        animation-delay: 2100ms;
    } 
   */
    /*------------House Cleaning--Media Queries 1440---------*/
    .grid-item-1, .grid-item-3, .grid-item-4, .grid-item-6{
        height: 360px;
    }
    .grid-item-2 h2 {
        font-size: 25px;
    }
    .grid-item-2 p, .grid-item-5 p{
        font-size: 15px;
    }
    .grid-item-5 h2{
        font-size: 25px;
        margin: 5px 0px 10px 0px;
    }
    /*------------Office Cleaning--Media Queries 1440---------*/
    #content-grid-office{
    grid-template-rows: minmax(22rem, 1fr); 
    }
    .grid-item-a2, .grid-item-a3{
        height: 360px;
    }
    .grid-item-a4 p, .grid-item-a2 p {
        font-size: 15px;
        line-height: 150%;
    }
    .grid-item-a4 h2, .grid-item-a2 h2{
        font-size: 25px;
    }
    /*------------Home Organizing--Media Queries 1440---------*/
    #content-grid-org {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        grid-template-rows: minmax(22rem, 22rem); 
        grid-gap: 2rem;
        max-width: 100%;
        height: 100%;
        margin: 2rem 2rem 2rem 2rem;
    }
    .grid-item-b2 h2, .grid-item-b4 h2{
        font-size: 25px;
        margin-bottom: 15px;
    } 
    .grid-item-b2 p, .grid-item-b4 p{
        font-size: 15px;
    } 
    .grid-item-b3 {
        height: 352px;
    }   
    /*----------- About -Media Queries 1440------------ */
    #content-grid {
        grid-template-rows: minmax(22rem, 1fr); 
        grid-gap: 2rem;  
    }
    .grid-item-c2 h2 {
        font-size: 25px;
    }
    .grid-item-c2 p{
        font-size: 15px;
    }
    /*----------- Reviews -Media Queries 1440------------ */
    #content-grid-reviews h1 { 
        font-size: 25px;
    }
    /*----------- Estimate -Media Queries 1440------------ */
    #content-grid-estimate { 
        grid-gap: 0rem;
        padding: 0px;
    }
    #content-grid-estimate h1 { 
        font-size: 25px;
        padding-bottom: 25px;
    }
}
/*------------Media Queries 1280-----------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 1280px){
    /*-----------------Navigation Menu--Media Queries 1280----------------------*/
    #main-nav {
        display: block;
    }
    #main-nav a {
        display: flex;
        align-items: center;
    }
    #main-nav ul{
        display: flex;
        justify-content: space-around;
    }
    .oval-logo {
        display: flex;
        justify-content: center;
        text-align: center;
        width: 100%;
        margin: 0px;
    }
    .logo{
        margin: auto;
    }

    .contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 180px;
    /* margin-right: 10px; */
    }

    
    /*------------House Cleaning--Media Queries 1280---------*/
    .grid-item-5 h2{
        align-items: center;
        justify-content: center;
        font-size: 25px;
        display: flex;
        flex-direction: column;
    } 
/*------------OFFICE CLEANING - Media Queries 1280-----------------*/
    .grid-item-a4 {
        justify-content: top;
    }
    .grid-item-a4 h2{
        margin: 0px 0px 10px 0px;
        font-size: 25px
    }
}

/*------------Media Queries 1024-----------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 1024px){
    #main-nav {
        display: block; 
    }
    #main-nav a {
        display: flex;
        align-items: center;
        margin: 4px;
    } 
    #main-nav ul{
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        margin-right: 0px; 
    }

    .oval-logo {
        display: flex;
        justify-content: center;
        text-align: center;
        width: 100%;
        /* height: 100vh; */
        margin: 0px;
    } 

    .logo{
        margin: auto;
    }

    /*-------------Contact 1024--------------------------*/
    .contact {
        margin-right: 0px;
    }
/*------------Media Queries 992-----------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 992px){
    #main-nav {
        display: block; 
    }
    #main-nav a {
        display: flex;
        align-items: center;
        margin: 4px;
    } 
    #main-nav ul{
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        margin-right: 0px; 
    }

    .oval-logo {
        display: flex;
        justify-content: center;
        text-align: center;
        width: 100%;
        /* height: 100vh; */
        margin: 0px;
    } 

    .logo{
        margin: auto;
    }

    /*-------------Contact 992--------------------------*/
    .contact {
        margin-right: 0px;
    }

    /*------------House Cleaning-Media Queries 992---------*/
    /* #content-grid {
        grid-gap: 1rem;
        
    }
    #content-grid p {
        font-size: 15px;
    }
    #content-grid img {
        max-width: 100%; 
        box-shadow: none;
        height: 100%;
        display: block;
        object-fit: scale-down;
    }
    .grid-item-2 h2 {
        align-items: center;
        justify-content: center;
        font-size: 20px;
        display: flex;
        margin-top: 100px;
        padding-top: 30px;  
        margin-top: 0px;  
    }
    .grid-item-4 {
        grid-column:1fr;
        grid-row: 2/3;
        max-width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .grid-item-6 {
        grid-column:3/4;
        grid-row: 2/3;
        /* height: 100px; */
        /* max-width: 100%;
        height: 100%;
        object-fit: cover;
    } */
    .grid-item-5 {
        grid-column: 2/3;
        grid-row: 2/3;
        align-items: center;
        justify-content: center;
    }
    .grid-item-5 h2, .grid-item-5 h4{
        align-items: center;
        justify-content: center;
        font-size: 15px;
        display: flex;
        margin: 5px;
    }
    .text-wrapper {
        margin-top: -235px
    }
    a {
        text-decoration: none;
    }
    /* .item p {
        margin: 5px;
        line-height: 110%;
    }   */
/*------------OFFICE CLEANING - Media Queries 992-----------------*/
    .grid-item-a2 p, .grid-item-a4 p {
        font-size: 10px;
        line-height: 150%;
    }
    .grid-item-a2 h2, .grid-item-a4 h2{
        font-size: 20px;
    }
}
/*------------Media Queries 768-----------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 768px){
    #main-nav {
        display: block;
    }

    .contact {
        margin-bottom: 10px;
    }

   

/*------------House Cleaning-Media Queries 768---------*/
    .grid-item-2 h2, .grid-item-5 h2 {
        font-size: 20px;
    }
    .grid-item-5 h2{
        margin-left: 20%;
    }
    
    /*------------Home Organizing--Media Queries 768---------*/
    .grid-item-b4 h2{
        margin-left: 20%;
    }

    /*------------Estimate - Media Queries 768-----------------*/
    #content-grid-estimate{
        margin: 2rem 2rem 2rem 2rem;    
    }

    input[type=text] {
        width: 100%;
        display: block;
        font-size: 18px;
    }
   
    /*------------About - Media Queries 768-----------------*/
    .grid-item-c2 h2 {
        font-size: 20px;
    }
/*------------Media Queries 425-----------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 425px){
    .logo {
        width: auto;
        height: 115px;
        background: white;
        border-radius: 50%;
        border: 5px solid rgb(58, 214, 201);
        color: rgb(58, 214, 201);
        position: relative;
        display: flex;
        flex-flow: column wrap;
        align-content: center;
        justify-content: center;
        max-width: 100%;
        min-width: 300px;
        margin: 0px 10px 10px 10px;
    }

    .logo1 {
        font-size: 15px; 
        font-family: marck script, cursive;
        color: rgb(58, 214, 201);
        margin: auto;
        position: relative;
        margin-top: 0px;
    }

    .logo2 {
        font-family: sans-serif
        color: rgb(58, 214, 201); 
        text-decoration: underline;
        /* text-underline-position: under; */
        position: relative;
        margin-top: 35px;
        font-size: 20px;
        font-weight: bolder;
        padding: 0px 8px 0px 8px
    }
    .nav-list li a {
        /* padding: 10px; */
        flex-basis: space-around;
        width: 100px;
    }
        
    .contact {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        min-width: 140px;
        /* padding-right: 20px; */
    }

    #main-nav a {
        font-size: 18px;
    }
    

    /*----banner-------*/
    .text-wrapper {
        width: 100%;
        position: absolute;
        padding: 0 15% 0 15%;
        text-align: center;
        font-family: 'Lobster', cursive;
        font-family: 'Playfair Display SC', serif;
        font-size: 8px;
        color: rgb(245, 247, 250);
    } 

    .text-wrapper {
        margin-top: 20px
    }

    a {
        text-decoration: none;
    }

    .star {
        animation: none !important;
    }

    .star::before, .star::after {
        animation: none !important;
    }

    .star::after {
    transform: translateX(50%) rotateZ(-45deg); /*degree of star*/
    }

    .footer-section h2 {
        display: none;
    }

    
    /*------------House Cleaning--Media Queries 425-------*/
    #content-grid {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: minmax(2rem, 1fr); 
        /* grid-template-columns: 1fr;
        grid-template-rows: minmax(300px, 300px);  */
        grid-gap: 0rem;
        max-width: 100%;
        height: 100%;
        margin: 1rem 1rem 0rem 1rem;
    }
    #content-grid img {
        max-width: 100%; 
        box-shadow: none;
        height: 300px;
        display: block; 
        object-fit: cover; 
    }
    .grid-item-1 {
        grid-column: 1/2;
        grid-row: 1/2;  
    }
    .grid-item-2 {
        grid-column: 1/2;
        grid-row: 2/3;
        height: 100%;
    }
    .grid-item-2 h2 {
        align-items: center;
        justify-content: center;
        font-size: 20px;
        display: flex;
        /* margin: 25px; */
        /* margin-top: 80px; */
    }
    .grid-item-2 p, .grid-item-5 p {
        font-size: 15px;   
    }
    .grid-item-3 {
        grid-column: 1/2;
        grid-row:3/4;   
    }
    .grid-item-4 {
        grid-column: 1/2;
        grid-row: 4/5;
        margin: 0px;
    }    
    .grid-item-4 img{
        margin: 0px;
    }
    .grid-item-5 {
        grid-column: 1/2;
        grid-row: 5/6;
    }   
    .grid-item-6 {
        grid-column: 1/2;
        grid-row: 6/7;
        height: 300px;
        width: 100%;
        margin: 40px 0px 0px 0px;
    }    
    .grid-item-6 img{
        margin: 0px;
    }
    .grid-item-2 h2 {
        align-items: center;
        justify-content: center;
        font-size: 20px;
        display: flex;
        margin: 10px 0px 10px 0px;
        max-width: 100%;   
    }
    .grid-item-5 h2{
        align-items: center;
        justify-content: center;
        font-size: 20px;
        display: flex;
        max-width: 100%;
        margin: 5px 0px 15px 0px;
    }
    .grid-tiem-2 p, .grid-item-5{
        font-size: 15px;
    } 
    /*---------Office Cleaning--Media Queries 425-------------*/
    #content-grid-office{
        display: grid;
        grid-template-columns: repeat(10, 1fr);
        grid-template-rows: minmax(12rem, 1fr); 
        grid-gap: 1rem;
        max-width: 100%;
        height: 100%;
        margin: 2rem 2rem 2rem 2rem;
    }
    .grid-item-a1 {
        grid-column: 1/11;
        grid-row: 2/3;
    }
    .grid-item-a1 img {
        width: 100%; 
        height: 100%;
        margin-top: 10px;
    }
    .grid-item-a2 {
        grid-column: 1/11;
        grid-row: 1/2;
        height: 100%;
        margin-bottom: 25px;
    }
    .grid-item-a3 {
        grid-column: 1/11;
        grid-row: 3/4; 
    }
    .grid-item-a3 img {
        width: 100%;
        height: 100%;
    } 
    .grid-item-a4 {
        grid-column: 1/11;
        grid-row:4/5;
        padding-top: 40px;
        /* margin: 0% 5% 10% 5%;   */
    }
    .grid-item-a4 >h2, .grid-item-a2 >h2 {
        align-items: center;
        justify-content: center;
        display: flex;
        margin: 5px;
        font-size: 20px;
    }
    .grid-item-a2 p, .grid-item-a4 p{
        max-width: none;
        font-size: 15px;
        /* margin: 0% 10% 10% 0%; */
    } 

    /*------------Home Organinzing--Media Queries 425-------*/
    #content-grid-org {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        grid-template-rows: minmax(11rem, 16rem); 
        grid-gap: 1rem;
        max-width: 100%;
        height: 100%;
        margin: 2rem 2rem 2rem 2rem;
    }
    .grid-item-b1 {
        grid-column: 1/13;
        grid-row: 2/3;
    }
    .grid-item-b1 img {
        width: 100%; 
        margin-top: 10px;
    }
    .grid-item-b2 {
        grid-column: 1/13;
        grid-row: 1/2;
    }
    .grid-item-b3 {
        grid-column: 1/13;
        grid-row: 3/4; 
    }
    .grid-item-b3 img {
        width: 100%;
    }
    .grid-item-b4 {
        grid-column: 1/13;
        grid-row:4/5;
        margin: 10% 5% 10% 5%;  
    }
    .grid-item-b4 h2, .grid-item-b2 h2{
        font-size: 20px;
    }
    /*---------About--Media Queries 425-------------*/
    #content-grid {
        grid-template-columns: 1fr;
        grid-template-rows: minmax(8rem, 1fr); 
        grid-gap: 1rem;
        margin: 2rem 2rem 2rem 2rem;
    }
    .grid-item-c1 {
        grid-column: 1/2;
        grid-row: 2/3;
    }
    .grid-item-c2 {
        grid-column: 1/2;
        grid-row: 1/2;
    }
    .grid-item-c2 h2 {
        font-size: 20px;
    }
    .grid-item-c2 p{
        font-size: 15px;
    }
    .grid-item-c3 {
        grid-column: 1/2;
        grid-row:3/4;
    }
    /*---------Estimate Page--Media Queries 425-------------*/
    /* #content-grid-estimate {
        padding: 0px;
        margin: 5px;
        grid-gap: 0rem;
    }
    #content-grid-estimate h1{
        margin-top: 15px;
    } */
    /* .grid-item-e1 {
        border-radius: 5px;
        background-color: #f5eded;
        padding: 15px;
        width: 100%;
        align-items: center;
        justify-content: center;
        display: flex;
    }  */

    .grid-item-e1 {
        padding: 10px;
    }

    #content-grid-estimate {
        margin: 2rem 1rem 2rem 1rem;
    }
    /*---------Reviews--Media Queries 425-------------*/
    .content-grid-reviews h1{
        font-size: 20px;
    }
    .grid-item-d1 p, .grid-item-d1 h4{
        font-size: 15px
    }
}
/*------------Media Queries 320-----------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 320px){
    /*---------Home Organizing--Media Queries 320-------------*/
    /*----banner-------*/

    .text-wrapper {
        margin-top: 8px
    
    }
    /*------------Home Organizing--Media Queries 768---------*/
    /* .grid-item-b4 h2{
        margin-left: 0%;
    } */
    /*------------House Cleaning --Media Queries 768---------*/
    /* #content-grid {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        grid-template-rows: minmax(11rem, 300px); 
        grid-gap: 1rem;
        max-width: 100%;
        height: 100%;
        margin: 2rem 2rem 2rem 2rem;
    }
    #content-grid img{
        height: 100%;
    }
    .grid-tem-1{
        height: 300px;
    }
    .grid-item-2{
        height: 300px;
    } */
    /*---------Office Cleaning--Media Queries 320-------------*/
    /* #content-grid-office {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: minmax(12rem, 1fr); 
        grid-gap: 1rem;
        max-width: 100%;
        height: 100%;
    }
    #content-grid-office img{
        display: block;
        object-fit: contain;
        height: 50%;
        width: 100%;
     }
    .text-wrapper {
        margin-top: 10px
    } */
    /*---------Home Organizing--Media Queries 320-------------*/
    /* .grid-item-b4 h2 {
        padding-left: 50px;
    } */
    .grid-item-b2{
        margin: 40px 0px 40px 0px;
    }
   
}
    /*----all------*/

